mh\_checkrepo:
~~~~~~~~~~~~~~

Checks the Maven repository for consistency and prints a report.

Where:

::

    <location> is the location of the Maven repository.
    Default to /usr/share/maven-repo

Options:

::

    -h --help: show this text
    -V --version: show the version
    -v --verbose: show more information while running
    -o<format>, --output=<format>: 'text' or 'html' to change output format
    -r<repository>, --repository=<repository>: directory of Maven repository

